
.page {
	padding-top: 0px;
}

.page_header {
	display: none;
}

.page, 
.page_body, 
.page_body--content, 
.page_body--content--image {
    height: 100%;
}

.page, .page_body, .page_body--content, .page_body--content--image {
    height: 100vh;
}

.page_body--content {
    min-height: calc(100vh - 355px);
    position: relative;
    width: 100%;
    max-width: 100%;
    padding: 20px;
}


.page_body--content {
    width: 100%;
    max-width: 100%;
}

.page_body--content {
    padding: 0px;
}

.page_body--content--image {
    left: 0px;
}

.cartouche_connexion {
	background: url(images/logo-default.png) no-repeat;
	background-position-x: 50%;
	background-position-y: 15px;
	background-size: 230px;
	top: 0px;
	padding-top: 260px;
}

.message--default {
    position: relative;
    text-align: center;
    float: none;
	top: 0px;
}

.btn_acces_client{
    background-color: #000000;
    font-weight: normal;
    text-transform: none;
    font-size: 24px; 
    color: #ffffff;
	border-radius:0px;	
}

.btn_acces_client:hover {	
	background-color: #ffffff;
    font-weight: normal;
    text-transform: none;
    font-size: 24px; 
	color: #000000;
	border-radius:0px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	
	}
.div_input_utilisateur, .div_input_mot_de_passe{
	border-radius:0px;
}

@media (max-height: 400px){
    .cartouche_connexion {
        background: none;
        top: 50%;
        transform: translateY(-50%);
		padding-top: 0;
    }
	
}